<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>History of the Marvel Universe</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/History-Of-The-Marvel-Universe-2019-4-of-6/digital-comic/794581</Web>
  <Volume>2019</Volume>
  <Summary>From the Fantastic Four to the Death of Phoenix, witness the awe and majesty of the beginnings of the Modern Marvel Universe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794581], [RELDATE:2019-10-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
